@charset "shift_jis";
/* CSS Document */

.MB1em {
  margin-bottom: 1em !important;
}
.MB00 {
  margin-bottom: 0px !important;
}
.MB10 {
  margin-bottom: 10px !important;
}
.MB15 {
  margin-bottom: 15px !important;
}
.MB20 {
  margin-bottom: 20px !important;
}
.MB25 {
  margin-bottom: 25px !important;
}
.MB30 {
  margin-bottom: 30px !important;
}
.MB35 {
  margin-bottom: 35px !important;
}
.MB40 {
  margin-bottom: 40px !important;
}
.MB45 {
  margin-bottom: 45px !important;
}
.MB50 {
  margin-bottom: 50px !important;
}
.MB55 {
  margin-bottom: 55px !important;
}
.MB60 {
  margin-bottom: 60px !important;
}
.MB65 {
  margin-bottom: 55px !important;
}
.MB60 {
  margin-bottom: 60px !important;
}
.MB65 {
  margin-bottom: 65px !important;
}
.MB70 {
  margin-bottom: 70px !important;
}
.MB75 {
  margin-bottom: 75px !important;
}
.MB80 {
  margin-bottom: 80px !important;
}
.MB85 {
  margin-bottom: 85px !important;
}
.MB90 {
  margin-bottom: 90px !important;
}
.MB95 {
  margin-bottom: 95px !important;
}
.MB100 {
  margin-bottom: 100px !important;
}
.MB110 {
  margin-bottom: 110px !important;
}
.MB120 {
  margin-bottom: 120px !important;
}
.MB130 {
  margin-bottom: 130px !important;
}
.MB140 {
  margin-bottom: 140px !important;
}
.MB150 {
  margin-bottom: 150px !important;
}
.MB160 {
  margin-bottom: 160px !important;
}
.MB200 {
  margin-bottom: 200px !important;
}

.w100 {
  display: block;
  width: 100%;
  height: auto;
}

.ct_box{
background: #fff352;
}

.price_box {
  background: url(../images/price_bg.png) bottom center no-repeat;
  background-size: 100% auto;
  padding: 20px;
}

.price_box .price_inbox {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  max-width: 980px;
  width: 90%;
  margin: 0 auto;
}
.price_box .price_txt {
  max-width: 361px;
  width: 100%;
text-align: center;
font-weight: bold;
color:#002a80;
font-size: 20px;
}

.btn_buy {
  width: 180px;
}

.btn_mall .btn {
  display: inline-block;
  font-weight: bold;
  line-height: 1.5;
  color: #212529;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 2px solid transparent;
  padding: 0.375rem 2rem;
  font-size: 18px;
  width: 180px;
  border-radius: 6px;
}
.btn_mall .btn.btn-light {
  display: block;
  color: #fff;
  background-color: #006db8;
  border-color: #006db8;
}

.btn_mall.btn_mall02 .btn.btn-light {
  display: block;
  color: #fff;
  background-color: #006db8;
  border-color: #006db8;
}

.btn_mall02 {
  margin-left: 3%;
}

.btn_mall_box {
  width: 180px;
  margin: 0 auto;
}
.btn_mall_box .btn_mall .btn.btn-light {
  display: block;
  color: #fff;
  background-color: #ba41b6;
  border-color: #ba41b6;
}

.movie_area {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

#contents .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#contents .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_area {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.promo_movie_box {
  width: 90%;
  max-width: 480px;
  margin: 0 auto;
}

#contents .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#contents .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.ct_box .copyright {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;

  align-items: center;

  padding: 20px 10px;
}

.ct_box .copyright_img {
  width: 40%;
  max-width: 320px;
}

.ct_box .copyright_text {
  width: 55%;
  text-align: left;
  font-size: 11px;
  color: #333;
}

.ct_box .copyright_text span {
display: inline-block;
padding-left: 1em;
text-indent: -1em;
}

.ct_box .bnr_box {
  padding: 20px 8% 10px;
}
.ct_box .bnr_box a {
  display: block;
} 

.copyright_box2406{
  gap: 8%;
}
/*------------------------*/

.ct_box {
  width: 100%;
  margin: 0 auto;
}

.ct_box > .w480 {
  width: 100%;
  max-width: 480px;
  box-sizing: border-box;
  margin: 0 auto;
  overflow: hidden;
  background: url(../images/bg.jpg);
  background-size: 100%;
}

@media (min-width: 481px) {
  .ct_box > .w480 {
    border-right: 4px #e60013 solid;
    border-left: 4px #e60013 solid;
    background: url(../images/bg.jpg);
    background-size: 100%;
  }
  /* min-width: 481px */
}

.bg_box {
  background: url(../images/pc_bg.jpg) no-repeat fixed;
  background-size: cover;
  background-position: center;
}
/*------------------------*/

/* mainここから */
.main{
  width: 100%;
  position: relative;
  overflow: hidden;
}

.play_txts{
font-size: 35px;
font-weight: bold;
text-align: center;

display: flex;
align-items: center;
justify-content: center;

color: #014099;
}
.play_txts span{
max-width: 46px;
width: 10%;

margin-right: 5px;
}
@media (max-width: 480px) {
.play_txts{
font-size: 7.3vw;
}
}


.sec_01{
position: relative;
}

.sec01_ttl {
padding: 15px;
background: #e60013;
}

.sec01_ttl .hotwo_ttl {
width: 70%;
font-size: 24px;
text-align: center;
font-weight: bold;
background: url(../images/hotwo_ttl_bg.png) center center no-repeat;
background-size: contain;
margin: 0 auto;

display: -webkit-flex;
display: flex;
justify-content: center;
align-items: center;
padding: 0.8em 0;
}





.bg_pokemon_01{
position: absolute;
top: 14.5%;

opacity: 0;
}
.animate_bg_pokemon_01{
animation: fade_in 0.5s forwards;
}

.bg_pokemon_02{
position: absolute;
top: 34.5%;

opacity: 0;
}
.animate_bg_pokemon_02{
animation: fade_in 0.5s forwards;
}

.bg_pokemon_03{
position: absolute;
bottom: 39%;

opacity: 0;
}
.animate_bg_pokemon_03{
animation: fade_in 0.5s forwards;
}

.bg_pokemon_04{
position: absolute;
bottom: 16.4%;

opacity: 0;
}
.animate_bg_pokemon_04{
animation: fade_in 0.5s forwards;
}

.bg_pokemon_05{
position: absolute;
bottom: -3.3%;

opacity: 0;
}
.animate_bg_pokemon_05{
animation: fade_in 0.5s forwards;
}

@keyframes fade_in {
  0%{
  opacity: 0;
  }
  100%{
  opacity: 1;
  }
}

/* コインを入れる */
.play_box_01{
position: relative;
opacity: 0;
}
.animate_play_box_01{
animation: clip_left 0.3s forwards;
}

.coin_on_img, .coin_arrow_01, .coin_arrow_02, .coin_txt_01, .coin_txt_under{
position: absolute;
top: 0;
}

.coin_on_img{
z-index: 5;
}
.coin_arrow_01{
z-index: 3;
}
.animate_coin_arrow_01{
animation: coin_arrow 3s infinite;
}
@keyframes coin_arrow {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  30% {
    transform: translateY(0);
    opacity: 1;
  }
  70%{
    opacity: 1;
  }
  80%{
    opacity: 0;
  }
  90% {
    transform: translateY(50%);
    opacity: 0;
  }
  100% {
    transform: translateY(50%);
    opacity: 0;
  }
}
.coin_arrow_02{
z-index: 2;
}
.animate_coin_arrow_02{
animation: coin_arrow_02 3s infinite;
}
@keyframes coin_arrow_02 {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  30% {
    transform: translateY(0);
    opacity: 1;
  }
  70%{
    opacity: 1;
  }
  80%{
    opacity: 0;
  }
  90% {
    transform: translateY(30%);
    opacity: 0;
  }
  100% {
    transform: translateY(30%);
    opacity: 0;
  }
}
.coin_txt_01{
z-index: 4;
}
.animate_coin_txt_01{
animation: coin_txt 3s infinite;
}
.coin_txt_under{
z-index: 2;
}
.animate_coin_txt_under{
animation: coin_txt 3s infinite;
}
@keyframes coin_txt {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  30% {
    transform: translateY(0);
    opacity: 1;
  }
  50%{
    opacity: 1;
  }
  75%{
    opacity: 0;
  }
  90% {
    transform: translateY(50%);
    opacity: 0;
  }
  100% {
    transform: translateY(50%);
    opacity: 0;
  }
}

.coin_txt{
opacity: 0;
}
.animate_coin_txt{
animation: play_txt_box 0.4s forwards;
}

/* ボタンを押す ここから */
.push_btn_box{
position: relative;
opacity: 0;
}
.animate_push_btn_box{
animation: clip_right 0.3s forwards;
}

.push_btn_arrow, .push_btn_bubble_on, .push_btn_bubble, .push_btn_txt_01{
position: absolute;
top: 0;
}

.animate_push_btn_arrow{
animation: push_btn_arrow 3s infinite ease-in-out;
}
@keyframes push_btn_arrow {
  0% {
    transform: translateX(-5%);
    clip-path: inset(0 100% 0 0);
  }
  25% {
    transform: translateX(-5%);
    clip-path: inset(0 100% 0 0);
  }
  40% {
    transform: translateX(0);
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
  90% {
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
  100% {
    clip-path: inset(0 0 0 0);
    opacity: 0;
  }
}

.animate_push_btn_bubble_on{
animation: push_btn_bubble_on 3s infinite;
}
@keyframes push_btn_bubble_on {
  0% {
    transform: translateY(0);
  }
  20% {
    transform: translateY(0);
  }
  30% {
    transform: translateY(2px);
  }
  90% {
    transform: translateY(2px);
  }
  100% {
    transform: translateY(0);
  }
}

.animate_push_btn_txt_01{
animation: push_btn_txt_01 3s infinite ease-in-out;
}
@keyframes push_btn_txt_01 {
  0% {
    transform: translateY(-5%);
  }
  20% {
    transform: translateY(-5%);
  }
  30% {
    transform: translateY(5%);
  }
  90% {
    transform: translateY(5%);
  }
  100% {
    transform: translateY(-5%);
  }
}

.push_btn_txt{
opacity: 0;
}
.animate_push_btn_txt{
animation: play_txt_box 0.4s forwards;
}

/* ボタンを押す ここから */
.push_btn02_box{
position: relative;
opacity: 0;
}
.animate_push_btn02_box{
animation: clip_left 0.3s forwards;
}

.push_btn02_arrow, .push_btn02_bubble_on, .push_btn02_bubble, .push_btn02_txt_01{
position: absolute;
top: 0;
}

.animate_push_btn02_arrow{
animation: push_btn02_arrow 3s infinite ease-in-out;
}
@keyframes push_btn02_arrow {
  0% {
    clip-path: inset(100% 0 0 0);
    transform: translateY(20%);
  }
  18% {
    transform: translateY(20%);
    clip-path: inset(100% 0 0 0);
  }
  40% {
    transform: translateY(0);
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
  90% {
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
  100% {
    clip-path: inset(0 0 0 0);
    opacity: 0;
  }
}

.animate_push_btn02_bubble_on{
animation: push_btn02_bubble_on 3s infinite;
}
@keyframes push_btn02_bubble_on {
  0% {
    transform: translateY(0);
  }
  20% {
    transform: translateY(0);
  }
  30% {
    transform: translateY(2px);
  }
  90% {
    transform: translateY(2px);
  }
  100% {
    transform: translateY(0);
  }
}

.animate_push_btn02_txt_01{
animation: push_btn02_txt_01 3s infinite ease-in-out;
}
@keyframes push_btn02_txt_01 {
  0% {
    transform: translateY(-5%);
  }
  20% {
    transform: translateY(-5%);
  }
  30% {
    transform: translateY(5%);
  }
  90% {
    transform: translateY(5%);
  }
  100% {
    transform: translateY(-5%);
  }
}

.push_btn02_txt{
opacity: 0;
}
.animate_push_btn02_txt{
animation: play_txt_box 0.4s forwards;
}

/* 景品をキャッチ */
.chatch_box{
position: relative;
opacity: 0;
}
.animate_chatch_box{
animation: clip_right 0.3s forwards;
}

.chatch_img_04, .chatch_shape, .chatch_txt_01{
position: absolute;
top: 0;
}

.chatch_img_01{
position: absolute;
z-index: 3;
top: 17%;
right: 33%;

width: 24.27083333%;
}
.animate_chatch_img_01{
animation: chatch_img_01 3s infinite;
transform-origin: 30% 25%;
}
@keyframes chatch_img_01 {
  0% {
    transform: rotate(-15deg) translateX(-4.5%) translateY(6%);
  }
  30% {
    transform: rotate(-15deg) translateX(-4.5%) translateY(6%);
  }
  35% {
    transform: rotate(0deg);
  }
  80% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-15deg) translateX(-4.5%) translateY(6%);
  }
}

.chatch_img_02{
position: absolute;
top: 0;
z-index: 2;

}
.animate_chatch_img_02{
animation: chatch_img_02 3s infinite;
transform-origin: 30% 25%;
}
@keyframes chatch_img_02 {
  0% {
    transform: rotate(5deg);
  }
  30% {
    transform: rotate(5deg);
  }
  35% {
    transform: rotate(0deg);
  }
  80% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(5deg);
  }
}

.chatch_img_04{
z-index: 5;
}


.animate_chatch_shape{
animation: chatch_shape 3s infinite;
}
@keyframes chatch_shape {
  0% {
    clip-path: inset(0 0 0 100%);
  }
  20% {
    clip-path: inset(0 0 0 100%);
  }
  50% {
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
  53%{
   opacity: 0;
  }
  56%{
   opacity: 0;
  }
  59%{
   opacity: 1;
  }
  61%{
   opacity: 1;
  }
  64%{
   opacity: 0;
  }
  67%{
   opacity: 0;
  }
  70%{
   opacity: 1;
  }
  90% {
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
  100% {
    clip-path: inset(0 0 0 0);
    opacity: 0;
  }
}

.animate_chatch_txt_01{
animation: chatch_txt_01 3s infinite;
transform-origin: 40% 50%;
}
@keyframes chatch_txt_01 {
  0% {
    transform: scaleX(0);
    scale: 0.5;
    opacity: 0;
  }
  35% {
    transform: scaleX(0);
    scale: 0.5;
    opacity: 0;
  }
  40%{
    transform: scaleX(1.2);
    opacity: 1;
  }
  45%{
    scale: 1;
    transform: scaleX(1);
    opacity: 1;
  }
  90% {
    scale: 1;
    opacity: 1;
  }
  100% {
    scale: 1;
    opacity: 0;
  }
}

.chatch_txt{
opacity: 0;
}
.animate_chatch_txt{
animation: play_txt_box 0.4s forwards;
}

/* ピカチュウをゲット！ */
.get_box{
position: relative;
opacity: 0;
}
.animate_get_box{
animation: clip_left 0.3s forwards;
}

.get_img_on, .get_shape, .get_pikachu, .get_txt_01{
position: absolute;
}

.get_img_on{
top: 0;
z-index: 5;
}

.get_shape{
top: 0;
}
.animate_get_shape{
animation: get_shape 3s infinite;
}
@keyframes get_shape {
  0% {
    clip-path: inset(0 0 0 100%);
  }
  20% {
    clip-path: inset(0 0 0 100%);
  }
  66% {
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
  90% {
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
  100% {
    clip-path: inset(0 0 0 0);
    opacity: 0;
  }
}

.get_pikachu{
width: 35.83333333%;
bottom: 25%;
left: 10%;
}
.animate_get_pikachu{
animation: get_pikachu 3s infinite;
}
@keyframes get_pikachu {
  0% {
    transform: translateX(30%) translateY(-30%);
    opacity: 0;
  }
  25% {
    transform: translateX(80%) translateY(-60%);
    opacity: 0;
  }
  30%{
    opacity: 1;
  }
  50% {
    transform: translateX(0) translateY(0);
    opacity: 1;
  }
  90% {
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
  100% {
    clip-path: inset(0 0 0 0);
    opacity: 0;
  }
}

.get_txt_01{
top: 0;
z-index: 5;
}
.animate_get_txt_01{
animation: get_txt_01 3s infinite;
}
@keyframes get_txt_01 {
  0% {
    scale: 0.5;
    opacity: 0;
  }
  35% {
    scale: 0.5;
    opacity: 0;
  }
  40%{
    scale: 1.2;
    opacity: 1;
  }
  45%{
    scale: 1;
    opacity: 1;
  }
  90% {
    scale: 1;
    opacity: 1;
  }
  100% {
    scale: 1;
    opacity: 0;
  }
}

.get_txt{
opacity: 0;
}
.animate_get_txt{
animation: play_txt_box 0.4s forwards;
}




@keyframes clip_left {
  0% {
    clip-path: inset(0 100% 0 0);
    opacity: 1;
  }
  100% {
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}

@keyframes clip_right {
  0% {
    clip-path: inset(0 0 0 100%);
    opacity: 1;
  }
  100% {
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}

@keyframes play_txt_box {
  0% {
    transform: translateY(-20%);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}


/* sec02ここから */
.sec_02 .sec02_ttl{
margin: 17.5% 0 30px;
background: #bdedff;
padding: 12px 15px;
font-size: 30px;
color:#014099;
text-align: center;
font-weight: bold;
}
.sec_02 .mode_img {
margin-bottom: 20px;
}
.sec_02 .mode_txt {
text-align: center;
margin-bottom:15px;
font-size: 20px;
color:#014099;
line-height: 1.2;
}
.sec_02 .mode_txt strong {
font-size: 32px;
font-weight: bold;
color:#e60012;
}
.sec_02 .mode_txt.mode_txt2 {
margin-bottom: 60px;
}
.sec_02 .mode_txt.mode_txt2 strong {
font-size: 32px;
font-weight: bold;
color:#14a83b;
}

/*---------------------*/

.sec_03 {
margin-bottom: 40px;
}
.sec_03 .set_img {
margin-bottom: 30px;
}
.sec_03 .notice_txt {
padding: 0 20px 15px;
}
.sec_03 .notice_txt span {
display: inline-block;
padding-left: 1em;
text-indent: -1em;
font-size: 13px;
font-weight: bold;
}
.sec_03 .notice_txt strong {
display: inline-block;
padding-left: 1em;
text-indent: -1em;
font-size: 16px;
font-weight: bold;
color:#f00;
}


.sec_03 .link_moncolle {
display: block;
margin-bottom: 40px;
}

.sec_03 .btn_moncolle_tabidachi {
display: block;
width: 90%;
margin:0 auto 40px;
border-radius: 12px;
overflow: hidden;
}